## libfile-basedir-perl 0.03

=== debian/changelog ===
libfile-basedir-perl (0.03-1fakesync1) maverick; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #589445).

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 08 Jun 2010 12:00:59 +0200

libfile-basedir-perl (0.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523131)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper instead of CDBS.
  * debian/control: Mention module name in description.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Correct spelling error in documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 24 Feb 2010 17:40:40 +0900

libfile-basedir-perl (0.03-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version. Closes: #453073
  * Switched debian/compat to 5.
  * Added a debian/watch file.
  * Added libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep to enable all tests.
  * Added libmodule-build-perl to Build-Depends as it's the new build system.
    We're still using the old MakeMaker compatibility mode until #288806 gets
    fixed by cdbs maintainers.
  * Extend the clean rule to properly remove files left over by the tests.
    Also remove the Makefile because it's left-over non-working without
    the corresponding Build script. That way it's regenerated.

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 01 Dec 2007 17:43:41 +0100

libfile-basedir-perl (0.02-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <rafl@debianforum.de>  Wed, 26 Oct 2005 16:20:00 +0200
