=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --buildsystem=perl_build $@

clean:
	dh_testdir
	$(RM) -r t/data/dir t/data/test
	dh clean
