=== debian/control ===
Source: libfile-basedir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libfile-which-perl,
                     libipc-system-simple-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-basedir-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-basedir-perl.git
Homepage: https://metacpan.org/release/File-BaseDir

Package: libfile-basedir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-system-simple-perl
Description: Perl module to use the freedesktop basedir specification
 The File::BaseDir module can be used to find directories and files as
 specified by the XDG Base Directory Specification. It takes care of
 defaults and uses File::Spec to make the output platform specific.
 .
 For this module the XDG basedir specification 0.6 was used.
