=== debian/watch ===
version=3

https://metacpan.org/release/File-BaseDir   .*/File-BaseDir-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
