=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libfile-which-perl,
                      libipc-system-simple-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-basedir-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-basedir-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-basedir-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-basedir-perl.git
 Homepage: https://metacpan.org/release/File-BaseDir
 
 Package: libfile-basedir-perl
