## libfile-basedir-perl 0.09

=== debian/changelog ===
libfile-basedir-perl (0.09-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-basedir-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:45:51 +0000

libfile-basedir-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ gregor herrmann ]
  * Import upstream version 0.09.
  * Update build dependencies: no more Module::Build.
  * Move removal of test data to debian/clean.
  * Update years of upstream copyright and Upstream-Contact.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Sep 2021 00:05:20 +0200
