=== debian/watch ===
version=4

https://metacpan.org/release/File-BaseDir   .*/File-BaseDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
